uuid: 5711dbe7-7d0f-46ff-86a7-dc6afcbc42e0
langcode: en
status: true
dependencies:
  theme:
    - icg
_core:
  default_config_hash: 7rR9chwXvdM2H8OYMAYx9Zj3GGlPMrZp_M3ZA4thYTk
id: icg_page_title
theme: icg
region: content
weight: -2
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  provider: core
  label_display: '0'
visibility: {  }
